recovery:
  state:
    round: 349
    hash: "6a93927a4ffa0e9146f2d160eaa3dc6d24a0f55f85412730149dade6ee4a63a106ec965b74ec1bca1e553f6cb9fc49d1"
    timestamp: "2025-10-29T05:49:00.223121Z"
  bootstrap: null
  package: null
  stream: null
